# Resource locations to be added to the 'boostrap' path
# This also contains the minimum you need to use the Ogre example framework
[Bootstrap]
Zip=../media/SdkTrays.zip

# Resource locations to be added to the default path

[VM]
FileSystem=../media